Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000027 [SkyOS 5.0 - Beta] GUI feature always 2004-05-23 21:27 2004-10-06 14:58
Reporter Kelly View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000027: Desktop icon colors selection doesn't work.
Description I go to the "System Manager" and click on the desktop icon. I am using a dark blue wallpaper, so I want to change the font colors and font background colors. However, when I click on the colors to change them, nothing happens. I can't pick a new color or anything, and am stuck with the defaul colors.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000027)
robert (administrator)
2004-05-24 06:37

Not implemented yet.

- Issue History
Date Modified Username Field Change
2004-05-23 21:27 Kelly New Issue
2004-05-24 06:37 robert Note Added: 0000027
2004-05-24 06:37 robert Severity tweak => feature
2004-05-24 06:37 robert Status new => acknowledged
2004-06-28 15:09 robert Project @1@ => @2@
2004-07-26 09:59 robert Status acknowledged => resolved
2004-07-26 09:59 robert Resolution open => fixed
2004-07-26 09:59 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker